﻿#HomeRotator
{
	position: absolute;
	background:url('/web/20170711170636im_/https://www.veteranscrisisline.net/App_Themes/DefaultTheme/Images/HomeRotator/SPM/rotatorBg.jpg') no-repeat;
}
#HomeRotator .slide 
{
	 height: 253px;
    position: relative;
    width: 460px;
     
}
#HomeRotator .slide img 
{
	bottom: 0;
	left: 0;
	position:absolute;
}
#HomeRotator .pagination 
{
	bottom: 15px;
	display: block;
	height: 13px;
	left: 290px;
	margin: 0;
	position: absolute;
	z-index: 999;
}
#HomeRotator .pagination li 
{
	display: block;
	float: left;
	height: 13px;
	margin: 0 3px;
	width: 13px;
}
#HomeRotator .pagination li a 
{
	background: url('/web/20170711170636im_/https://www.veteranscrisisline.net/App_Themes/DefaultTheme/Images/HomeRotator/rotator-circles.png') 0 0 no-repeat;
	cursor: pointer;
	display: block;
	font-size: 1px;
	height: 0;
	overflow: hidden;
	padding: 13px 0 0;
	width: 13px;
}
#HomeRotator .pagination li a:hover 
{
	background-position: 0 -20px;
}
#HomeRotator .pagination li.current a 
{
	background-position: 0 -40px;
}
/*
     FILE ARCHIVED ON 17:06:36 Jul 11, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:50:16 Jul 14, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/